#ifndef SASSI_H
#define SASSI_H

#define PSD_RPC_SOCKET (50500)

#define PSD_SERIAL "/dev/ttyO1"

#define PSD_BIN "ps-d"

#define PSD_OP_GET_SPECTRUM 1

#define PSD_OP_GET_INTEGRATION_MODE 2
#define PSD_OP_SET_INTEGRATION_MODE 3

#define PSD_OP_GET_INTEGRATION_MICRO_S 4
#define PSD_OP_SET_INTEGRATION_MICRO_S 5

#define PSD_OP_GET_TEMP 6

#define PSD_OP_PERFORM_INTEGRATION 7

#endif
